<?xml version="1.0" encoding="ISO-8859-1"?>
<update table="tab_politica_pianificazione">
  <header>
    <column>
      <name>c_politica_pianificazione</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>ds_politica_pianif</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>ds_abbr_politica_pianif</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>annullato</name>
      <typeCode>3</typeCode>
    </column>
    <column>
      <name>gg_rilascio_prima_dt_inizio</name>
      <typeCode>3</typeCode>
    </column>
    <column>
      <name>fg_aggiungi_sfrido</name>
      <typeCode>3</typeCode>
    </column>
    <column>
      <name>fg_tipo_politica</name>
      <typeCode>3</typeCode>
    </column>
    <column>
      <name>fg_stato_default_ppp</name>
      <typeCode>3</typeCode>
    </column>
    <column>
      <name>fg_stato_oc_min_rilascio</name>
      <typeCode>3</typeCode>
    </column>
    <column>
      <name>fg_crea_auto_op_proposte</name>
      <typeCode>3</typeCode>
    </column>
    <column>
      <name>fg_stato_default_op</name>
      <typeCode>3</typeCode>
    </column>
    <column>
      <name>fg_congela_ppp_oltre_orizzonte</name>
      <typeCode>3</typeCode>
    </column>
    <column>
      <name>fg_genera_op_per_giac_neg</name>
      <typeCode>3</typeCode>
    </column>
    <column>
      <name>fg_tipo_cmg_per_rop</name>
      <typeCode>3</typeCode>
    </column>
    <column>
      <name>gg_rilascio_prima_ptf</name>
      <typeCode>3</typeCode>
    </column>
    <column>
      <name>dt_creazione</name>
      <typeCode>135</typeCode>
    </column>
    <column>
      <name>dt_modifica</name>
      <typeCode>135</typeCode>
    </column>
    <column>
      <name>utente_creazione</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>utente_modifica</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>ds_formula_1</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>formula_1</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>ds_formula_2</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>formula_2</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>ds_formula_3</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>formula_3</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>fg_stato_oc_min_imp_mag</name>
      <typeCode>3</typeCode>
    </column>
    <column>
      <name>fg_includi_giacenza</name>
      <typeCode>3</typeCode>
    </column>
    <column>
      <name>fg_includi_ordini_vendita</name>
      <typeCode>3</typeCode>
    </column>
    <column>
      <name>fg_includi_ordini_prod_mont</name>
      <typeCode>3</typeCode>
    </column>
    <column>
      <name>fg_includi_ordini_fornitori</name>
      <typeCode>3</typeCode>
    </column>
    <column>
      <name>fg_includi_proposte_ordini</name>
      <typeCode>3</typeCode>
    </column>
    <column>
      <name>fg_tipo_scheda</name>
      <typeCode>3</typeCode>
    </column>
    <column>
      <name>fg_stato_of_min_rilascio</name>
      <typeCode>3</typeCode>
    </column>
    <column>
      <name>fg_adegua_con_gg_rilascio</name>
      <typeCode>17</typeCode>
    </column>
    <column>
      <name>fg_includi_impegni_mrp</name>
      <typeCode>3</typeCode>
    </column>
  </header>
</update>
